## gcc-defaults 1.133ubuntu2

=== debian/changelog ===
gcc-defaults (1.133ubuntu2) utopic; urgency=medium

  * Re-add armel and armhf as multilib architectures.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Sep 2014 00:21:49 +0200

gcc-defaults (1.133ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Provide i686-linux-gnu prefixed symlinks on i386.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 23:43:02 +0200

gcc-defaults (1.133) unstable; urgency=medium

  * Build a libphobos-dev package (more than one package is providing
    libphobos-dev).
  * Build the gdc package on arm64 and sh4.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Sep 2014 22:43:26 +0200

gcc-defaults (1.132) unstable; urgency=medium

  * Provide i586-* compat symlinks for kfreebsd-i386 and hurd-i386.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Aug 2014 19:00:20 +0200

gcc-defaults (1.131) unstable; urgency=medium

  * Build-depend on dpkg-dev (>= 1.17.11).

 -- Matthias Klose <doko@debian.org>  Sun, 17 Aug 2014 15:34:11 +0200

gcc-defaults (1.130ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Provide i686-linux-gnu prefixed symlinks on i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Jul 2014 08:14:27 +0200

gcc-defaults (1.130) unstable; urgency=medium

  * Bump GCC 4.9 versions to 4.9.1.
  * gfortran: Install alternatives for f77. Closes: #545461.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Jul 2014 21:52:39 +0200

gcc-defaults (1.129) unstable; urgency=medium

  * Default to 4.9 for m68k (Thorsten Glaser).
  * Default to 4.9 for all remaining architectures (powerpcspe, sh4, x32).
  * Provide gcc-{ar,nm,ranlib} man pages.
  * Build a gccgo-doc package when building the documentation packages.
  * Build-depend on gcc-4.9-base instead of gcc-4.8-base.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Jun 2014 16:13:12 +0200

gcc-defaults (1.128ubuntu6) utopic; urgency=medium

  * Default cpp, gcc and g++ to 4.9 again.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Jun 2014 15:44:10 +0200

gcc-defaults (1.128ubuntu5) utopic; urgency=medium

  * Revert the previous change and just change the dependencies for cpp,
    gcc and g++ to depend on the 4.8 packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Jun 2014 01:48:23 +0200

gcc-defaults (1.128ubuntu4) utopic; urgency=medium

  * Revert default to 4.8, due to as-yet-undiagnosed C++ ABI breakage
    (LP: #1329089).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Jun 2014 23:31:26 +0000

gcc-defaults (1.128ubuntu3) utopic; urgency=medium

  * Ship empty prerm maintainer scripts for the -doc packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Jun 2014 20:37:37 +0200

gcc-defaults (1.128ubuntu2) utopic; urgency=medium

  * Remove maintainer scripts for the -doc packages. LP: #1328638, #1328639.
  * Build a gccgo-doc package.
  * Provide gcc-{ar,nm,ranlib} man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Jun 2014 13:06:07 +0200

gcc-defaults (1.128ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Provide i686-linux-gnu prefixed symlinks on i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Jun 2014 15:54:32 +0200

gcc-defaults (1.128) unstable; urgency=medium

  * Default to GCC 4.9 for all architectures except m68k, or1k, powerpcspe,
    sh4 and x32.
  * Bump GCC 4.8 versions to 4.8.3.
  * Move the gserialver binary and man page into the gcj-jdk package.
    Closes: #747503.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Jun 2014 15:45:03 +0200

gcc-defaults (1.127exp2) experimental; urgency=medium

  * Provide the gnu triplet prefixed gcov symlink.
  * Add ppc64el as a native gcj architecture.
  * Default to 4.9 on mips64 and mips64el (Yunqiang Su). Closes: #744095.

 -- Matthias Klose <doko@debian.org>  Sat, 03 May 2014 19:57:42 +0200

gcc-defaults (1.127ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
  * Provide i686-linux-gnu prefixed symlinks on i386.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 May 2014 03:37:45 +0200

gcc-defaults (1.127) unstable; urgency=medium

  * Default gij/gcj to 4.9 for every architecture with a successful build.
  * Default gccgo to 4.9 for every architecture (Go 1.2).
  * Default gdc to 4.9 for every architecture.
  * Provide the gnu triplet prefixed gcov symlink.
  * Add ppc64el as a native gcj architecture. Closes: #744937.
  * On x86 targets provide gnu-type prefixed binaries with the cpu that GCC
    is configured for.
  * Default to 4.8 on mips64 and mips64el (Yunqiang Su). Closes: #744095.

 -- Matthias Klose <doko@debian.org>  Sat, 03 May 2014 19:41:43 +0200

gcc-defaults (1.126) unstable; urgency=medium

  * Provide the gcc-{ar,nm,ranlib} symlinks again.
  * Default to 4.8 for OpenRISC (or1k) (Christian Svensson). Closes: #742236.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Apr 2014 14:28:44 +0200

gcc-defaults (1.125) unstable; urgency=low

  * Build gccgo for arm64 and ppc64el.
  * Default to 4.8 for powerpcspe (Roland Stigge). Closes: #734771.
  * Default to 4.8 for powerpc (based on promises from powerpc porters not
    showing that much involvement at least in the past).
  * rebuild-gcj-db: Rebuild databases for 4.9.


