## gcc-defaults 1.136

=== debian/changelog ===
gcc-defaults (1.136) unstable; urgency=medium

  * Bump GCC 4.8 version to 4.8.4.
  * Build multilib and gccgo packages for mips64* (James Cowgill).
    Closes: #773177.
  * gcc-multilib: Break gcc-4.9-mips-linux-gnu.
  * gcj-jdk: Fix libgcj.pc symlink (Victor Seva). Closes: #778376.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Feb 2015 13:07:51 +0100

gcc-defaults (1.135) unstable; urgency=medium

  * Bump GCC 4.9 version to 4.9.2.
  * gcc-multilib: Add breaks to the gcc-4.9 cross compilers.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Nov 2014 16:35:11 +0100

gcc-defaults (1.134) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Don't build libphobos-dev on kfreebsd-amd64 and kfreebsd-i386 as 
    libphobos-4.9-dev is not built on these architectures. Closes: #761277.

  [ Matthias Klose ]
  * Build libphobos-dev on hppa. Closes: #763103.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 18 Oct 2014 10:57:13 +0200

gcc-defaults (1.126exp1) experimental; urgency=medium

  * Provide the gcc-{ar,nm,ranlib} symlinks again.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Apr 2014 14:28:44 +0200

gcc-defaults (1.125exp1) experimental; urgency=medium

  * Default to 4.9 on all architectures for which 4.9 doesn't fail to build.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Jan 2014 10:42:36 +0100
