=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: m4, debhelper (>= 5),
   dpkg-dev (>= 1.17.11),
-  gcc-4.9-base (>= 4.9.1-7~),
+  gcc-4.9-base (>= 4.9.2-1~),
   lsb-release
 Build-Depends-Indep: ca-certificates,
   gcj-jdk, python (>= 2.6.6)
@@ -44,7 +44,7 @@
 
 Package: g++-multilib
 Priority: optional
-Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), g++ (>= ${version:cpp}), g++-${pv:gpp}-multilib ${reqv:gpp}, ${misc:Depends}
 Description: GNU C++ compiler (multilib files)
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
@@ -67,7 +67,7 @@
 
 Package: gobjc-multilib
 Priority: optional
-Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gobjc (>= ${version:gcc}), gobjc-${pv:gobjc}-multilib ${reqv:gobjc}, ${misc:Depends}
 Description: GNU Objective-C compiler (multilib files)
  This is the GNU Objective-C compiler, which compiles Objective-C on
@@ -92,7 +92,7 @@
 
 Package: gobjc++-multilib
 Priority: optional
-Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 i386 kfreebsd-amd64 mips mipsel mips64 mips64el powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gobjc-multilib (>= ${version:cpp}), gobjc++ (>= ${version:gcc}), gobjc++-${pv:gobjcxx}-multilib ${reqv:gobjcxx}, ${misc:Depends}
 Description: GNU Objective-C++ compiler (multilib files)
  This is the GNU Objective-C++ compiler, which compiles Objective-C++ on
@@ -116,7 +116,7 @@
 
 Package: gfortran-multilib
 Priority: optional
-Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gfortran (>= ${version:gcc}), gfortran-${pv:gfort}-multilib ${reqv:gfort}, ${misc:Depends}
 Description: GNU Fortran 95 compiler (multilib files)
  This is the GNU Fortran compiler, which compiles Fortran 95 on platforms
@@ -139,7 +139,7 @@
 
 Package: gccgo-multilib
 Priority: optional
-Architecture: amd64 i386 mips mipsel powerpc ppc64 s390 s390x x32
+Architecture: amd64 i386 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gccgo (>= ${version:ggo}), gccgo-${pv:ggo}-multilib ${reqv:ggo}, ${misc:Depends}
 Description: Go compiler, based on the GCC backend (multilib files)
  This is the GNU Go compiler, which compiles Go on platforms supported by
@@ -239,10 +239,9 @@
 
 Package: gcc-multilib
 Priority: optional
-Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips mipsel powerpc ppc64 s390 s390x s390x sparc sparc64 x32
+Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc (>= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev (>= 3.0.0-2) [linux-any]
-Pre-Depends: linux-libc-dev (>= 2.6.38-8.42)
-Replaces: gcc (<< 4.6.1-2ubuntu5)
+Breaks: gcc-4.9-arm-linux-gnueabihf, gcc-4.9-arm-linux-gnueabi, gcc-4.9-powerpc-linux-gnu, gcc-4.9-powerpc64el-linux-gnu, gcc-4.9-mipsel-linux-gnu, gcc-4.9-mips-linux-gnu
 Description: GNU C compiler (multilib files)
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
  .
@@ -261,7 +260,3 @@
  .
  This compiler supports D language version 2.
 
-Package: libphobos-dev
-Section: libdevel
-Priority: optional
-Architecture: any
