=== debian/rules ===
--- 
+++ 
@@ -118,8 +118,8 @@
 REL_NO_462	:= $(shell expr $(VMINOR) - 108)$(REL_EXT)
 # gcc-defaults 1.113 is the first version with 4.6.3 support.
 REL_NO_463	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.6.4 support.
-REL_NO_464	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.6.4 support.
+REL_NO_464	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 # gcc-defaults 1.113 is the first version with 4.7.0 support.
 REL_NO_470	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
@@ -127,15 +127,17 @@
 REL_NO_471	:= $(shell expr $(VMINOR) - 118)$(REL_EXT)
 # gcc-defaults 1.120 is the first version with 4.7.2 support.
 REL_NO_472	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.7.3 support.
-REL_NO_473	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.7.3 support.
+REL_NO_473	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 REL_NO_481	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 REL_NO_482	:= $(shell expr $(VMINOR) - 123)$(REL_EXT)
 REL_NO_483	:= $(shell expr $(VMINOR) - 127)$(REL_EXT)
+REL_NO_484	:= $(shell expr $(VMINOR) - 135)$(REL_EXT)
 
 REL_NO_490	:= $(shell expr $(VMINOR) - 125)$(REL_EXT)
 REL_NO_491	:= $(shell expr $(VMINOR) - 129)$(REL_EXT)
+REL_NO_492	:= $(shell expr $(VMINOR) - 134)$(REL_EXT)
 
 # minimum required gcc-X.Y versions
 REQV_295	:= (>= 1:2.95.4-16)
@@ -155,10 +157,10 @@
 REQV_46		:= (>= 4.6.4-1~)
 REQV_46_GDC	:= $(REQV_46)
 REQV_47		:= (>= 4.7.3-1~)
-REQV_48		:= (>= 4.8.3-2~)
-REQV_49		:= (>= 4.9.1-7~)
+REQV_48		:= (>= 4.8.4-1~)
+REQV_49		:= (>= 4.9.2-1~)
 
-REQV_LIBGCJ_BC	:= (>= 4.9.1-1~)
+REQV_LIBGCJ_BC	:= (>= 4.9.2-1~)
 
 # architecture dependent variables
 DEB_HOST_ARCH		:= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -168,6 +170,3 @@
 gcc47_archs =
 
 gcc48_archs =
-gcc49_archs = alpha amd64 armel armhf arm64 hppa i386 ia64 m68k mips mipsel mips64 mips64el or1k powerpc powerpcspe ppc64 ppc64el s390 s390x sh4 sparc sparc64 x32 kfreebsd-amd64 kfreebsd-i386 hurd-i386
-
-gcj48_archs =
