## gcc-defaults 1.136ubuntu2

=== debian/changelog ===
gcc-defaults (1.136ubuntu2) vivid; urgency=medium

  * Add Provides: gccgo-go to gccgo to ease backporting.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 12 Mar 2015 16:07:47 +0000

gcc-defaults (1.136ubuntu1) vivid; urgency=medium

  * gcc-multilib: Add breaks to gcc-5 cross compilers.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Feb 2015 13:51:06 +0100

gcc-defaults (1.135ubuntu2) vivid; urgency=medium

  * Default gccgo to 5.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Jan 2015 15:05:34 +0100

gcc-defaults (1.135ubuntu1) vivid; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.
    - Provide i686-linux-gnu prefixed symlinks on i386.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Nov 2014 16:58:20 +0100
