=== debian/rules ===
--- 
+++ 
@@ -118,8 +118,8 @@
 REL_NO_462	:= $(shell expr $(VMINOR) - 108)$(REL_EXT)
 # gcc-defaults 1.113 is the first version with 4.6.3 support.
 REL_NO_463	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
-# gcc-defaults 1.121 is the first version with 4.6.4 support.
-REL_NO_464	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
+# gcc-defaults 1.120 is the first version with 4.6.4 support.
+REL_NO_464	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
 
 # gcc-defaults 1.113 is the first version with 4.7.0 support.
 REL_NO_470	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
@@ -127,8 +127,8 @@
 REL_NO_471	:= $(shell expr $(VMINOR) - 118)$(REL_EXT)
 # gcc-defaults 1.120 is the first version with 4.7.2 support.
 REL_NO_472	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
-# gcc-defaults 1.121 is the first version with 4.7.3 support.
-REL_NO_473	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
+# gcc-defaults 1.120 is the first version with 4.7.3 support.
+REL_NO_473	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
 
 REL_NO_481	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 REL_NO_482	:= $(shell expr $(VMINOR) - 123)$(REL_EXT)
@@ -138,6 +138,8 @@
 REL_NO_490	:= $(shell expr $(VMINOR) - 125)$(REL_EXT)
 REL_NO_491	:= $(shell expr $(VMINOR) - 129)$(REL_EXT)
 REL_NO_492	:= $(shell expr $(VMINOR) - 134)$(REL_EXT)
+
+REL_NO_50	:= $(shell expr $(VMINOR) - 134)$(REL_EXT)
 
 # minimum required gcc-X.Y versions
 REQV_295	:= (>= 1:2.95.4-16)
@@ -159,6 +161,7 @@
 REQV_47		:= (>= 4.7.3-1~)
 REQV_48		:= (>= 4.8.4-1~)
 REQV_49		:= (>= 4.9.2-1~)
+REQV_5		:= (>= 5-20150127-0~)
 
 REQV_LIBGCJ_BC	:= (>= 4.9.2-1~)
